.file_drop_box{height: 90px; opacity: 0; filter: alpha(opacity=0) !important; position: absolute; top: 68px; width: 270px;}
.list_box		{/*height: 105px;*/ overflow-y: scroll; border: 1px solid #ccc; margin: 5px 0 16px 0;}
.list_box.one_row	{height: 20px; overflow-y: hidden; /*margin: -20px 57px 16px 75px;*/}
.list_box.one_row.img	{height: 50px;}
ul.files			{margin: 0; padding: 0;}
ul.files a			{display: block; }
ul.files .file_delete		{display: block; position: absolute; right: 1px; top: 1px; width: 16px; height: 16px; margin: 0; border: 1px solid #ccc; color: #888; text-align: center; line-height: 16px; font-family: arial; font-weight: bold;}
ul.files a.file_delete:hover{text-decoration: none; border-color: #f00; color: #f00}

/*ul.files a:hover	{text-decoration: none;}
ul.files a.icon		{position: absolute; right: 2px; top: 2px; width: 10px; height: 10px; font-size: 10px; line-height: 10px; font-family: arial; text-align: center; padding: 0; border: 1px solid #aaa; color: #aaa;}
ul.files a.icon.file_close:hover	{border-color: #f00; color: #000; background: #f00; }
ul.files a.icon.edit		{top: 17px;}
ul.files a.icon.edit:hover	{border-color: #a7c118; color: #000; background: #a7c118; }
ul.files input.file_delete	{display: block; border: 1px solid #666; background: none; margin: 0 !important;}*/
ul.files li			{display: block; list-style-type: none; margin: 0; border: 0; padding: 0; position: relative; overflow: hidden; font-size: 12px; line-height: 20px;}
ul.files img		{max-width: 50px; max-height: 50px;}

ul.files.img		{min-height: 51px; float: left;}
ul.files.img li		{float: left; width: 50px; height: 50px; margin: 0 1px 1px 0; text-align: center; background: #ccc;}

ul.files.str		{min-height: 21px;}
ul.files.str li		{padding: 0 24px 0 5px; overflow: hidden; text-align: left; border: 0; border-bottom: 1px solid #ccc;}

ul.files.strimg li	{height: 50px; border-bottom: 1px solid #ccc; padding: 0 20px 0 5px;}
ul.files.strimg .img	{width: 50px; height: 50px; text-align: center; float: left;}
ul.files.strimg .text	{margin-left: 55px; padding: 2px 0; overflow: hidden; font-size: 12px; line-height: 14px;}
ul.files.strimg .titile	{height: 14px;}
ul.files.strimg .description	{height: 28px; overflow: hidden;}

.progress_bar	{height: 12px; border: 1px solid #000; background: #fff; position: relative; font-size: 10px; line-height: 12px; display: none; margin: -16px 0 2px 0;}
.progress_bar>div{width: 0px; height: 12px; background: #88f; position: absolute; left: 0px; top: 0px;}
.progress_bar>span{width: 100%; height: 12px; display: block; text-align: center; color: #000; position: absolute; left: 0px; top: 0px;}

.uploader_btn	{display: inline-block; height: 29px; width: 200px; position: relative; cursor: pointer;}
.uploader_btn .file {display: block; position: absolute; left: 0; top: 0; height: 27px; width: 170px; border-radius: 3px 0 0 3px; border: 1px solid #ccc; padding: 0 0 0 10px; line-height: 27px; font-size: 12px; color: #ccc;}
.uploader_btn .folder {display: block; position: absolute; right: 0; top: 0; height: 29px; width: 36px; border-radius: 0 3px 3px 0; background: url("images/browse-icon.png") 50% 50% no-repeat #59b9e1;}